Hello there! Welcome to Youjoomla Support Forums

We are Web Development Company specializing in Joomla Templates , Joomla Extensions and WordPress Themes development . You are not able to see some forum threads due to your memberhip level. To unlock all forums and special customer support please take few moments to signup . If you are just searching for free joomla templates , or free joomla extension support simply head to our Free Joomla Support forums and open a new thread. Our moderators will help you as soon as possible. To spead up the response time please take few seconds and go over forum rules

Have fun!

YJ doesn't display pop up

06-01-2010, 01:24 AM
# 1 (permalink)
Alevsk
Hi everybody I'm Alevsk recently I added the YJ Pop login module in this site Q'onda Aficionados - Bienvenido a Q'onda Aficionados, when I installed everything was ok, but when I activated the Module only show the box with the login and register button but doesn't display the respective pop up

I tried to do all of I readed in the other thread but it still not working

I haved modified the line 10 of the default.php for $document =& JFactory::getDocument(); but doesnt work.

Sorry if my english isn't good Im from Mexico

salu2
06-01-2010, 01:39 AM
# 2 (permalink)
jaycburton
Hola, and welcome to the forums.

I downloaded this extension, installed and published it into a sandbox install of YouJoomla's MYBLOG demo. It worked straight away for me. You might try checking your version of PHP and see if that has anything to do with it. I am running PHP 5.2.9 and Joomla! 1.5.18 on the server where I tested this. Good luck.
06-01-2010, 01:44 AM
# 3 (permalink)
Alevsk
Hi jaycburton thanks for the rapid response, the php version that I still using is PHP Version 5.2.13 and de joomla version is 1.5.15, I think there is the problem, Im goint to tell my boss that they need to upgrade to 1.5.18

salu2 from Mexico
06-02-2010, 09:28 AM
# 4 (permalink)
jaycburton
Hi - I honestly don't think that upgrading to Joomla! version 1.5.18 will help this situation, although I do recommend performing the upgrade for myriad reasons.

I have read where some people have experienced issues with Joomla! when using PHP 5.2.13 or PHP 5.3.x. I would recommend reverting to PHP 5.2.9 if possible and test in that environment. All of our servers run PHP 5.2.9 currently, and YJ Pop Login worked just fine in Joomla! 1.5.15.
10-03-2010, 12:03 PM
# 5 (permalink)
fluxcoder
ive got the same problem...is there a way to fix this?

im running:
joomla 1.5.20
php 5.?? (not sure about this one)

any hints fixing it?
Thread Tools
Display Modes

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.

Members Login

Username
Password